# Uses of Interface
org.eclipse.swt.events.DisposeListener

Packages that use DisposeListener
Package
Description
org.eclipse.swt.widgets

## Uses of DisposeListener in org.eclipse.swt.widgets

Methods in org.eclipse.swt.widgets with parameters of type DisposeListener
Modifier and Type
Method
Description
`void`
Widget.`addDisposeListener(DisposeListener listener)`
Adds the listener to the collection of listeners who will be notified when the widget is disposed.
`void`
Widget.`removeDisposeListener(DisposeListener listener)`
Removes the listener from the collection of listeners who will be notified when the widget is disposed.